Subject: RE: Routing Area Tuning - What I heard

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 28 Aug 2014 00:55:00 +0100

Hi Loa,

> Yes I think I can live with this, when we talk about "TE" and
> "TE architecture" this relates to RSVP-TE and extensions because of
> RSVP-TE to the IGPs, right?

Yeah. 

So I wrote:

> > TEAS
> > - core RSVP-TE
> > - RSVP-TE for generic cases
> > - IGP-TE extensions in coordination with IGP WGs

And I think that extensions to the IGPs may be "because of RSVP-TE" or "enablers
for RSVP-TE" or "general enablers of TE systems that also use RSVP-TE."

A